curl --request GET \
--url https://api.staging.kathan.tech/organizations/me \
--header 'Authorization: Bearer <token>' \
--header 'X-User-ID: <api-key>'{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"role": "<string>",
"contact_email": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}Return the current org resolved from JWT + X-Organization-ID.
curl --request GET \
--url https://api.staging.kathan.tech/organizations/me \
--header 'Authorization: Bearer <token>' \
--header 'X-User-ID: <api-key>'{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"role": "<string>",
"contact_email": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.kathan.tech/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication.
Required user id for API key requests.
Was this page helpful?